Quassel IRC - Feature #1454

Adding (if possible) option $i:ident on aliases
01/05/2018 06:56 PM - Exterminador

Status: Resolved Start date: 01/05/2018
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Usability Estimated time: 0.00 hour
Target version: Some future release

0S: Any

Description

This would help mapping aliases like /kb to something like /mode $channel +b *I$1:ident@$1:hostname (good to ban single users
from services providers that comply with identd requests).

Thanks in advance.

Associated revisions

Revision 517fc0fd - 03/28/2018 11:25 PM - gry

Support $i:ident in aliases

https://bugs.quassel-irc.org/issues/1454

Implements #1454.

History

#1 - 01/08/2018 02:10 AM - public

Exterminador wrote:

This would help mapping aliases like /kb to something like /mode $channel +b *1$1:ident@$1:hostname (good to ban single users from services
providers that comply with identd requests).

https://github.com/quassel/quassel/pull/321

#2 - 03/28/2018 11:40 PM - gry
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset quassel|517fcOfdbbd67b4e195b7a06246ff81a963a37fa.
